.basics {
    background: #f0f0f0;
    padding-bottom: 50px;
}

.basics .header {
    display: inline-block;
}

.basics .header h1 {
    display: inline-block;
    text-transform: normal;
    white-space: nowrap;
}

@media (max-width: 767px) {
    .basics .header h1 {
        white-space: normal;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .basics .header h1 {
        white-space: normal;
    }
}

.basics .header h1 .fh-registrationmark {
    height: 1em;
    vertical-align: text-top;
}

.basics .header.white-box h1 {
    text-transform: none;
}

@media (max-width: 767px) {
    .basics .header.white-box {
        width: 100%;
        margin: 25px auto 5px;
    }
}

.basics .double {
    margin: -10px 0;
}

.basics .double.small-boxes {
    margin: -15px 0;
}

@media (max-width: 767px) {
    .basics .double.small-boxes {
        padding: 0;
    }

    .basics .double.small-boxes div.col-md-6 {
        padding: 0px !important;
    }
}

.basics .white-box.lg {
    position: relative;
}

.basics .white-box.lg .icon div {
    position: absolute;
    top: 0;
    right: 10px;
}

.basics .white-box.side-nav {
    padding: 25px 5px 25px 25px;
}

.basics .white-box.side-nav .h5 {
    font-size: 1.250em;
}

.basics .white-box.side-nav .h5.purple {
    color: #362c66;
    font-size: 1.250em;
    margin-bottom: 45px;
}

.basics .white-box.side-nav ul {
    list-style-type: none !important;
    list-style-position: outside !important;
    padding-left: 0px !important;
}

.basics .white-box.side-nav img {
    width: 20px;
    max-height: 20px;
    vertical-align: text-bottom;
}

.basics .white-box.side-nav a {
    font-weight: 400;
    width: 100%;
    display: block;
    font-size: 1em;
    line-height: 20px;
    color: #362C66;
    vertical-align: middle;
    padding-left: 25px;
}

.basics .white-box.side-nav li {
    width: 100%;
    margin: 0 0 10px -15px;
    padding: 15px;
    list-style: none;
}

.basics .white-box.side-nav li:hover {
    border-radius: 5px;
    background-color: #f5f5f5;
}

.basics .white-box.side-nav .side-nav-home {
    background: url("/misc/icon-home.svg") no-repeat;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-home:hover {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-home-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-home.active {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-home-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-health {
    background: url("/misc/icon-health.svg") no-repeat;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-health:hover {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-health-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-health.active {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-health-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-bill {
    background: url("/misc/icon-know.svg") no-repeat;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-bill:hover {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-know-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-bill.active {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-know-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-costs {
    background: url("/misc/icon-dollar.svg") no-repeat;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-costs:hover {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-dollar-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-costs.active {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-dollar-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-dental {
    background: url("/misc/icon-dental.svg") no-repeat;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-dental:hover {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-dental-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-dental.active {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-dental-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-nys {
    background: url("/misc/icon-green-ny.svg") no-repeat;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-nys:hover {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-orange-ny.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-nys.active {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-orange-ny.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-provider {
    background: url("/misc/icon-network.svg") no-repeat;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-provider:hover {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-network-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-provider.active {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-network-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-rights {
    background: url("/misc/icon-rights.svg") no-repeat;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-rights:hover {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-rights-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics .white-box.side-nav .side-nav-rights.active {
    border-radius: 5px;
    background: #f5f5f5 url("/misc/icon-rights-orange.svg") no-repeat;
    border-radius: 5px;
    background-size: 20px 20px;
    background-position: 12px 14px;
}

.basics.article {
    overflow: hidden;
}

.basics.article h1 {
    margin: 0;
    color: #d63d0a;
    font-weight: 700;
    font-size: 18px;
    font-size: 18px;
    line-height: 21px;
}

@media (min-width: 375px) {
    .basics.article h1 {
        font-size: calc(18px + 18 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    .basics.article h1 {
        font-size: 36px;
    }
}

@media (min-width: 375px) {
    .basics.article h1 {
        line-height: calc(21px + 21 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    .basics.article h1 {
        line-height: 42px;
    }
}

.basics.article h2 {
    font-weight: 300;
    text-align: center;
    margin: 0 auto;
    font-size: 18px;
    font-size: 18px;
    line-height: 21px;
    padding: 30px 0;
    width: 66.6666666%;
}

@media (min-width: 375px) {
    .basics.article h2 {
        font-size: calc(18px + 18 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    .basics.article h2 {
        font-size: 36px;
    }
}

@media (min-width: 375px) {
    .basics.article h2 {
        line-height: calc(21px + 21 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    .basics.article h2 {
        line-height: 42px;
    }
}

@media (min-width: 576px) {
    .basics.article h2 {
        padding: 45px 0;
        width: initial;
    }
}

.basics.article h2.summary-title {
    font-size: 22px;
    font-size: 22px;
    line-height: 25px;
}

@media (min-width: 375px) {
    .basics.article h2.summary-title {
        font-size: calc(22px + 14 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    .basics.article h2.summary-title {
        font-size: 36px;
    }
}

@media (min-width: 375px) {
    .basics.article h2.summary-title {
        line-height: calc(25px + 17 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    .basics.article h2.summary-title {
        line-height: 42px;
    }
}

.basics.article h3 {
    font-weight: 300;
    text-align: center;
    margin: 0;
    font-size: 1.750em;
    padding: 30px 0;
}

.basics.article h4 {
    font-size: 1em;
    font-weight: 700;
    padding: 30px 0 0;
    width: 70%;
    margin: 0 auto;
}

@media (min-width: 576px) {
    .basics.article h4 {
        font-size: 1.50em;
        text-align: center;
        font-weight: 700;
    }
}

.basics.article h6 {
    font-size: 1em;
    font-weight: 700;
}

.basics.article .top {
    padding: 45px 0 35px;
}

.basics.article .top .white {
    padding: 15px 45px;
}

.basics.article .white {
    background: #ffffff;
}

.basics.article .bg-gray {
    background: #f0f0f0;
}

.basics.article .basics-bg {
    background: #d63d0a;
    color: #ffffff;
}

.basics.article .title {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.basics.article .title.basics-bg {
    padding-bottom: 30px;
}

.basics.article .title.basics-bg .video_btn {
    background-color: #fff;
    color: #d63d0a;
    font-weight: bold;
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
}

.basics.article .title.basics-bg .video_btn:hover {
    background-color: #fff !important;
    color: #d63d0a !important;
    line-height: 30px !important;
    font-weight: bold !important;
    border: 1px solid transparent !important;
    height: 44px !important;
}

.basics.article .title .video {
    text-align: center;
    width: 290px;
    height: 44px;
    margin: -75px auto 0 auto;
    position: relative;
}

.basics.article .title .video a {
    font-family: "Roboto", sans-serif;
    font-size: 1em;
    font-weight: 300;
    line-height: 30px;
    background: #ffffff;
    border-radius: 5px;
    border: none;
    color: #b83409;
    line-height: 44px;
    width: 210px;
    height: 44px;
    text-align: center;
    transition: all 0.5s ease;
    width: 289px;
    float: left;
    margin: 0 auto;
    font-weight: 700;
    font-size: 1.125em;
}

.basics.article .title .video .icon {
    position: absolute;
    right: -65px;
    top: 6px;
}

.basics.article .summary {
    color: #4a4a4a;
    margin-top: -38px;
    margin-bottom: 100px;
    padding: 0 75px 65px;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .basics.article .summary {
        padding: 0 25px 65px;
    }
}

@media (max-width: 767px) {
    .basics.article .summary {
        padding: 0 25px 65px;
    }
}

.basics.article .summary p {
    line-height: 24px;
}

.basics.article .summary a {
    color: inherit;
    font-weight: 300;
    text-decoration: underline;
}

.basics.article .summary a:hover {
    text-decoration: underline;
}

.basics.article .summary .full-article {
    font-family: "Roboto", sans-serif;
    font-size: 1em;
    font-weight: 300;
    line-height: 30px;
    background: #b83409;
    border-radius: 5px;
    border: none;
    color: #ffffff;
    line-height: 44px;
    width: auto;
    height: 44px;
    text-align: center;
    transition: all 0.5s ease;
    background: #d63d0a;
    display: block;
    font-weight: 700;
    margin: 0 auto;
}

.basics.article .summary .full-article.hide {
    display: none;
}

.basics.article .more-to-read {
    margin-top: -45px;
}

.basics.article .more-to-read h2 {
    padding: 55px 0 75px;
}

.basics.article .more-articles {
    margin-top: -35px;
    padding: 45px 25px;
}

.basics.article .more-article {
    color: #b83409;
    text-align: center;
    margin: 15px 0;
}

.basics.article .more-article .date {
    font-size: 1.250em;
    font-weight: 300;
    margin: 0 0 15px 0;
}

.basics.article .more-article .title {
    font-size: 2em;
    font-weight: 700;
    margin: 0 0 5px 0;
    letter-spacing: .03em;
}

@media (max-width: 767px) {
    .basics.article .more-article .title {
        font-size: 1.875em;
    }
}

.basics.article .more-article .desc {
    line-height: 32px;
    font-size: 1.250em;
    font-weight: 300;
    margin: 0 0 10px 0;
}

.basics.article .more-article .read {
    font-size: 1em;
    font-weight: 700;
    font-style: italic;
    margin: 0 0 35px 0;
    white-space: nowrap;
}

.basics.article .more-article hr {
    background: #b83409;
    width: 80%;
    margin: 15px auto;
}

.basics.article.tImg .img-fluid {
    width: 50px;
    margin: 2rem auto 1rem !important;
}

@media (min-width: 325px) {
    .basics.article.tImg .img-fluid {
        width: calc(50px + 30 * (100vw - 325px) / 1175);
    }
}

@media (min-width: 1500px) {
    .basics.article.tImg .img-fluid {
        width: 80px;
    }
}

.basics.article.tImg footer .img-fluid {
    width: initial;
}

#full-article {
    font-size: 14px;
    line-height: 16px;
    font-size: 14px;
    line-height: 16px;
    display: none;
    margin: -135px 0 140px 0;
}

@media (min-width: 375px) {
    #full-article {
        font-size: calc(14px + 2 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    #full-article {
        font-size: 16px;
    }
}

@media (min-width: 375px) {
    #full-article {
        line-height: calc(16px + 8 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    #full-article {
        line-height: 24px;
    }
}

#full-article ul {
    width: 100%;
}

#full-article p {
    line-height: 24px;
    font-weight: 300;
}

#full-article a {
    color: inherit;
    font-weight: 300;
    text-decoration: underline;
}

#full-article a:hover {
    text-decoration: underline;
}

#full-article h3 {
    font-weight: 700;
    text-align: center;
    margin: 25px 0;
    padding: initial;
    font-size: 14px;
    font-size: 14px;
    line-height: 16px;
}

@media (min-width: 375px) {
    #full-article h3 {
        font-size: calc(14px + 22 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    #full-article h3 {
        font-size: 36px;
    }
}

@media (min-width: 375px) {
    #full-article h3 {
        line-height: calc(16px + 26 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    #full-article h3 {
        line-height: 42px;
    }
}

@media (min-width: 992px) {
    #full-article h3 {
        font-weight: 500;
    }
}

#full-article h3.left {
    text-align: left;
}

#full-article h4 {
    font-size: 14px;
    line-height: 16px;
    padding: 0;
    margin: 0;
    text-align: left;
    width: 100%;
}

@media (min-width: 375px) {
    #full-article h4 {
        font-size: calc(14px + 6 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    #full-article h4 {
        font-size: 20px;
    }
}

@media (min-width: 375px) {
    #full-article h4 {
        line-height: calc(16px + 8 * (100vw - 375px) / 825);
    }
}

@media (min-width: 1200px) {
    #full-article h4 {
        line-height: 24px;
    }
}

#full-article h4.gray-text {
    color: #646464 !important;
}

#full-article .center {
    display: block;
    margin: 0 auto;
}

#full-article .icon {
    display: block;
    margin: 15px auto;
}

@media (min-width: 576px) {
    #full-article .icon {
        margin: 15px auto 35px;
    }
}

#full-article .icon.flex {
    margin-top: 45px;
}

#full-article .icon.middle {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media (max-width: 767px) {
    #full-article .icon.middle {
        top: inherit;
        -webkit-transform: inherit;
        transform: inherit;
    }
}

#full-article .icon.right {
    float: right;
    margin: 15px 15px 15px 15px;
}

#full-article .icon.top {
    margin-top: -45px;
}

@media (min-width: 768px) and (max-width: 1023px) {
    #full-article .icon.top {
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    #full-article .icon.top {
        margin-top: 0;
    }
}

#full-article .white {
    padding: 40px 0;
    margin-bottom: 45px;
}

@media (max-width: 767px) {
    #full-article .white {
        padding: 40px 25px;
    }
}

#full-article .white h3 {
    color: #b83409;
}

#full-article .white p {
    color: #4a4a4a;
}

#full-article .white dl {
    color: #4a4a4a;
}

#full-article .white hr {
    background: #b83409;
    border: 3px solid #b83409;
    width: 92px;
    margin-bottom: 25px;
}

#full-article .white hr.lg {
    width: 240px;
}

#full-article .gray-box {
    padding: 40px 100px 30px 70px;
    border-radius: 0;
    height: 149px;
}

#full-article .basics-bg {
    padding: 25px 0;
    background: #d63d0a;
}

#full-article .basics-bg p {
    text-align: center;
}

#full-article .basics-bg hr {
    background: #ffffff;
    border: 3px solid #ffffff;
    width: 92px;
    margin-bottom: 25px;
}

#full-article .basics-bg hr.lg {
    width: 240px;
}

#full-article .basics-bg.ribbon {
    padding: 10px 0;
    margin: 0 0 45px 0;
    position: relative;
    /*      &:before {
        content: '\f0da';
        font-family: $icon-font;
        speak: none;
        position:absolute;
        top:9px;
        left:0;
        font-size: 5.625em;
        @include mobile {
          top:23px;
          font-size: 8.875em;
      }
      }
        &:after {
          content: '\f0d9';
        font-family: $icon-font;
        speak: none;
        position:absolute;
        top:9px;
        right:0;
        font-size:5.625em;
        @include mobile {
          top:23px;
          font-size: 8.875em;
        }
      }*/
}

@media (max-width: 767px) {
    #full-article .basics-bg.ribbon {
        padding: 10px 45px;
    }
}

#full-article .basics-bg.ribbon h3 {
    color: #ffffff;
    margin: 0;
}

#full-article .basics-bg.neg-marg-top-lg {
    padding-top: 85px;
}

#full-article .basics-bg.neg-marg-top-lg.neg-marg-next {
    padding-bottom: 85px;
}

#full-article .pad-top {
    padding: 45px 0 15px;
}

@media (max-width: 767px) {
    #full-article .pad-top {
        padding: 45px 25px 15px;
    }
}

#full-article .pad-bottom {
    padding: 15px 0 45px;
}

@media (max-width: 767px) {
    #full-article .pad-bottom {
        padding: 15px 25px 45px;
    }
}

#full-article .neg-marg-top {
    margin-top: -35px !important;
}

#full-article .neg-marg-top-md {
    margin-top: -55px !important;
}

#full-article .neg-marg-next-md {
    padding-bottom: 55px;
}

#full-article .norm-pad {
    padding: 45px 45px;
}

#full-article .no-background {
    background: none !important;
}

#full-article .col-icon {
    padding: 55px 35px;
}

#full-article .market {
    margin: -35px 0 0 0;
    padding: 55px 25px;
}

#full-article .action {
    list-style: none;
    margin-top: 45px;
}

#full-article .action li {
    padding: 15px;
    font-size: 1.250em;
    line-height: 30px;
}

#full-article .table-container {
    width: 100%;
    overflow-y: auto;
    _overflow: auto;
    margin: 0 0 1em;
}

#full-article .table-container::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
}

#full-article .table-container::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, 0.3);
}

#full-article table {
    width: 100%;
    margin: 45px 0;
}

#full-article table thead tr {
    background: #ffddd4;
}

#full-article table thead th {
    color: #4a4a4a;
    font-weight: 300;
    padding: 3px 15px;
}

@media (max-width: 767px) {
    #full-article table thead th {
        line-height: 18px;
        padding: 15px;
    }
}

#full-article table thead th:first-child {
    padding: 0 15px 0;
}

@media (min-width: 768px) and (max-width: 1023px) {
    #full-article table thead th:first-child {
        padding: 0 15px;
    }
}

@media (max-width: 767px) {
    #full-article table thead th:first-child {
        padding: 0 15px;
    }
}

#full-article table tbody tr:nth-child(odd) {
    background: #ffffff;
}

#full-article table tbody th {
    color: #4a4a4a;
}

#full-article table tbody td {
    color: #4a4a4a;
    padding: 3px 15px;
}

@media (max-width: 767px) {
    #full-article table tbody td {
        line-height: 18px;
        padding: 15px;
    }
}

#full-article table tbody td:first-child {
    padding: 0 15px 0;
}

@media (min-width: 768px) and (max-width: 1023px) {
    #full-article table tbody td:first-child {
        padding: 0 15px;
    }
}

@media (max-width: 767px) {
    #full-article table tbody td:first-child {
        padding: 0 15px;
    }
}

#full-article table tfoot tr {
    background: #ffddd4;
}

#full-article table tfoot td:first-child {
    padding: 3px 15px 3px 80px;
}

@media (min-width: 768px) and (max-width: 1023px) {
    #full-article table tfoot td:first-child {
        padding: 0 15px;
    }
}

@media (max-width: 767px) {
    #full-article table tfoot td:first-child {
        padding: 15px;
        line-height: 18px;
    }
}

#full-article table tfoot td a {
    color: #4a4a4a;
    font-weight: 300;
}

#full-article table.orange-table tbody tr:nth-child(even) {
    background: #ffddd4;
}

#full-article table.orange-table tbody tr td {
    line-height: 25px;
    vertical-align: top;
    padding-top: 10px;
    padding-bottom: 15px;
}

#full-article.template-2 .white {
    padding: 45px;
}

@media (min-width: 768px) and (max-width: 1023px) {
    #full-article.template-2 .white {
        padding: 25px 15px;
    }
}

@media (max-width: 767px) {
    #full-article.template-2 .white {
        padding: 25px;
    }
}

#full-article.template-2 .neg-marg-top {
    margin-top: -85px;
}

#full-article.template-2 .neg-marg-next {
    padding-bottom: 85px;
}

#full-article.template-2 .two-col-no-border {
    padding: 0 25px;
}

@media (min-width: 768px) and (max-width: 1023px) {
    #full-article.template-2 .two-col-no-border {
        padding: 0;
    }
}

@media (max-width: 767px) {
    #full-article.template-2 .two-col-no-border {
        padding: 25px;
    }
}

#full-article.template-2 .box {
    padding: 15px 20px;
}

@media (min-width: 768px) and (max-width: 1023px) {
    #full-article.template-2 .box {
        padding: 0;
    }
}

@media (max-width: 767px) {
    #full-article.template-2 .box {
        padding: 0;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    #full-article.template-2 .box.bg-gray {
        padding: 15px;
    }
}

@media (max-width: 767px) {
    #full-article.template-2 .box.bg-gray {
        padding: 15px;
    }
}

#full-article.template-3 .white {
    padding: 40px 70px 30px;
}

@media (max-width: 767px) {
    #full-article.template-3 .white {
        padding: 25px;
    }
}

#full-article.template-3 .neg-marg-next {
    padding-bottom: 75px;
}

#full-article.template-3 .neg-marg-top-lg {
    margin-top: -55px;
}

#full-article.template-4 .neg-marg-top-lg {
    margin-top: -55px;
}

.dark-banner {
    background: url("/fonts/icon-gray-banner-flag.svg") no-repeat;
    background-size: 140px 50px;
    width: 140px;
    height: 50px;
    display: block;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    margin: 8px auto;
    padding: 12px 0;
}

.light-banner {
    background: url("/fonts/icon-light-gray-banner-flag.svg") no-repeat;
    background-size: 140px 50px;
    width: 140px;
    height: 50px;
    display: block;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    margin: 8px auto;
    padding: 12px 0;
}

.two-col {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 80px;
    column-gap: 80px;
    -webkit-column-gap: 2px solid #4a4a4a;
    -moz-column-gap: 2px solid #4a4a4a;
    -webkit-column-rule: 2px solid #4a4a4a;
    column-rule: 2px solid #4a4a4a;
}

@media (max-width: 767px) {
    .two-col {
        -webkit-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 0px;
        column-gap: 0px;
    }
}

.two-col-no-border {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 80px;
    column-gap: 80px;
}

@media (max-width: 767px) {
    .two-col-no-border {
        -webkit-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 0px;
        column-gap: 0px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .tab-pad {
        padding: 25px 15px;
    }
}

@media (max-width: 767px) {
    .tab-pad {
        padding: 0px 15px;
    }
}

@media (max-width: 767px) {
    .text-center-mobile {
        text-align: center;
    }
}

@media (min-width: 576px) {
    .eoc-article .bfull {
        font-weight: 700;
    }
}

.eoc-article .icon-repeat-bed-episode {
    background: url(/misc/icon-repeat-bed-episode-of-care.svg);
    background-size: contain;
    width: 100%;
    height: 100%;
    min-width: 45px;
    min-height: 45px;
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 576px) {
    .eoc-article .icon-repeat-bed-episode {
        background-position: 0 0;
    }
}

.eoc-article .icon-medical-bill {
    background: url(/misc/icon-medical-bill.svg);
    background-size: contain;
    width: 100%;
    height: 100%;
    min-width: 45px;
    min-height: 45px;
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 576px) {
    .eoc-article .icon-medical-bill {
        background-position: 0 0;
    }
}

.eoc-article .icon-in-out-cost {
    background: url(/misc/icon-in-out-cost.svg);
    background-size: contain;
    width: 100%;
    height: 100%;
    min-width: 45px;
    min-height: 45px;
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 576px) {
    .eoc-article .icon-in-out-cost {
        background-position: 49% 0;
        background-size: 300%;
    }
}

.eoc-article .icon-edit {
    background: url(/misc/icon-edit.svg);
    background-size: contain;
    width: 100%;
    height: 100%;
    min-width: 45px;
    min-height: 45px;
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 576px) {
    .eoc-article .icon-edit {
        background-position: 0 0;
    }
}

.eoc-article .icon-no-medical-insurance {
    background: url(/misc/icon-no-medical-insurance.svg);
    background-size: contain;
    width: 100%;
    height: 100%;
    min-width: 45px;
    min-height: 45px;
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 576px) {
    .eoc-article .icon-no-medical-insurance {
        background-position: 0 0;
    }
}

@media (min-width: 576px) {
    .eoc-article .icon-edit-white {
        max-height: 90px;
    }
}

.eoc-article .two-col-no-border {
    -webkit-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0px;
    column-gap: 0px;
}

@media (min-width: 576px) {
    .eoc-article .two-col-no-border {
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 80px;
        column-gap: 80px;
    }
}

@media (min-width: 1024px) {
    .eoc-article .two-col-no-border.orange-sm-check-list {
        -webkit-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 30px;
        column-gap: 30px;
    }
}

@media (max-width: 576px) {
    .bb-sm-2 {
        border-bottom: 2px solid #e6e6e6;
    }
}

#hexagon {
    /*<svg width="640" height="480" xmlns="http://www.w3.org/2000/svg" xmlns:svg="http://www.w3.org/2000/svg">
    <polygon fill="none" points="276.1128234863281,134 213.05642700195312,243.2169189453125 86.94358825683594,243.2169189453125 23.887176513671875,134 86.94358825683594,24.78308868408203 213.05642700195312,24.78308868408203 276.1128234863281,134 " stroke="#fff" stroke-width="15" />
</svg>*/
    width: 100px;
    height: 55px;
    background: red;
    position: relative;
}

#hexagon:before {
    content: "";
    position: absolute;
    top: -25px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 25px solid red;
}

#hexagon:after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 25px solid red;
}

.gray-check-list {
    list-style: none;
    padding: 0;
    color: #4a4a4a;
    line-height: 25px;
}

.gray-check-list.mobile-top-full-left li {
    background: url("/misc/icon-gray-checkmark.svg") no-repeat;
    background-position: 50% top;
    background-size: 28px 28px;
    padding: 34px 0 34px 0;
}

@media (min-width: 576px) and (max-width: 992px) {
    .gray-check-list.mobile-top-full-left li {
        background-position: left center;
        background-size: 30px 20px;
        padding: 0px 0 0 40px;
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .gray-check-list.mobile-top-full-left li {
        background-position: left center;
        background-size: 40px 40px;
        padding: 0 0 20px 60px;
        margin-bottom: 20px;
    }
}

.gray-check-list.top-sm-left-full li {
    background: url("/misc/icon-gray-checkmark.svg") no-repeat;
    background-position: 50% top;
    background-size: 32px 28px;
    padding: 44px 10px 10px 10px;
}

.list-orange-circular-orange-checkmark {
    list-style: none;
    padding: 0;
    color: #4a4a4a;
    line-height: 25px;
}

.list-orange-circular-orange-checkmark li {
    background: url("/misc/check-in-circle-grey-copy-5.svg") no-repeat;
    background-position: 50% top;
    background-size: 28px 28px;
    padding: 34px 0 34px 0;
}

@media (min-width: 576px) and (max-width: 992px) {
    .list-orange-circular-orange-checkmark li {
        background-position: left top;
        background-size: 30px 20px;
        padding: 0px 0 0 40px;
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .list-orange-circular-orange-checkmark li {
        background-position: left top;
        background-size: 40px 40px;
        padding: 0 0 20px 60px;
        margin-bottom: 20px;
    }
}

.list-white-circle-transparent-checkmark {
    list-style: none;
    padding: 0;
    line-height: 25px;
    color: #fff;
}

.list-white-circle-transparent-checkmark li {
    background: url("/misc/icon-white-circle-transparent-checkmark.svg") no-repeat;
    background-position: 50% top;
    background-size: 28px 28px;
    padding: 34px 0 34px 0;
}

@media (min-width: 576px) and (max-width: 992px) {
    .list-white-circle-transparent-checkmark li {
        background-position: left top;
        background-size: 30px 20px;
        padding: 0px 0 0 40px;
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .list-white-circle-transparent-checkmark li {
        background-position: left top;
        background-size: 40px 40px;
        padding: 0 0 20px 60px;
        margin-bottom: 20px;
    }
}

.list-orange-disc {
    list-style: none;
}

.list-orange-disc li {
    line-height: 2rem;
}

.list-orange-disc li:before {
    content: "\2022";
    color: #b83409;
    font-size: 2.4rem;
    font-weight: bold;
    display: inline-block;
    width: 0.5em;
    margin-left: -1em;
    position: absolute;
}

.list-check-in-box-white {
    list-style: none;
    padding: 0;
    line-height: 25px;
    color: #fff;
    text-align: center;
}

.list-check-in-box-white li {
    background: url("/misc/check-in-box-white.svg") no-repeat;
    background-position: 50% 0;
    background-size: 50px 50px;
    padding: 60px 0 0 0;
    margin-bottom: 20px;
}